<girafe-menu-button open="left">
  <button slot="menu-button" class="gg-icon-button gg-big">
    <img alt="menu-icon" src="${this.currentLayoutIcon}" />
  </button>

  <button slot="menu-content" class="gg-icon-button gg-big-withtext" onclick="${() => this.state.globe.display='none'}">
    <img alt="help-icon" src="icons/layout-2d.svg" />
    <span>2D</span>
  </button>
  <button slot="menu-content" class="gg-icon-button gg-big-withtext" onclick="${() => this.state.globe.display='side'}">
    <img alt="help-icon" src="icons/layout-mix.svg" />
    <span i18n="Mix">Mix</span>
  </button>
  <button slot="menu-content" class="gg-icon-button gg-big-withtext" onclick="${() => this.state.globe.display='full'}">
    <img alt="help-icon" src="icons/layout-3d.svg" />
    <span>3D</span>
  </button>
</girafe-menu-button>
